Бюллетень по безопасности: на модуль расширенного управления IBM BladeCenter влияют уязвимости glibc (CVE-2015-1472, CVE-2013-7423, CVE-2014-7817 и CVE-2014-9402) - Lenovo Support RU